/* @media Responsive Start */

@media (min-width: 1400px) {
	
}


@media (max-width: 1199px) {
	.services-slider .team-item .card .squreimgbox{
		width: 70px;
		height: 70px;
	}
	.services-slider .team-item .card .squreimgbox:after{
		width: 65px;
		height: 65px;
	}
	.astro__vertical_item .zodiac_img{
		width: 80px;
		height: 80px;
		line-height: 80px;
	}
	.astro__vertical_item .zodiac_img img{
		width: 55px;
		height: 55px;
	}
	
}

@media (min-width: 992px) {
	.berief-section .berief-left .berief-icon-box:nth-child(2n+1) {
		-webkit-transform: translate(-80px, 0);
		-moz-transform: translate(-80px, 0);
		-ms-transform: translate(-80px, 0);
		-o-transform: translate(-80px, 0);
		transform: translate(-80px, 0);
	}

	.berief-section .berief-right .berief-icon-box:nth-child(2n+1) {
		-webkit-transform: translate(80px, 0);
		-moz-transform: translate(80px, 0);
		-ms-transform: translate(80px, 0);
		-o-transform: translate(80px, 0);
		transform: translate(80px, 0);
	}

	.berief-section .berief-left .berief-icon-box {
		padding-left: 90px;
		text-align: right;
	}

	.berief-section .berief-right .berief-icon-box {
		padding-right: 90px;
		text-align: left;
	}
	/* .mynav .navbar .navbar-brand{
		display: none;
	} */
}



@media (min-width: 992px) and (max-width: 1199px) {
	.astro-section-title .astro__title,
	.astro-about_right_cont_wrapper .about-title3{
		font-size: 40px;
	}
	.astro__testimonials-card__box .astro__testimonials-card_count h4{
		font-size: 38px;
	}
	.astro_whyus_info_box_info .astro_whyus_img span img{
		width: 80px;
		height: 80px;
		min-width: 80px;
		min-height: 80px;
	}
}

@media (max-width: 991px) {
	.berief-section .berief-icon-box .berief-icon-content {
		width: 100%;
	}

	.berief-section .berief-icon-box {
		margin-bottom: 25px;
	}

	.berief-section .berief-image {
		margin: 25px 0;
		z-index: 0;
	}

	.berief-section .berief-icon-box {
		flex-direction: column !important;
		text-align: center;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
		padding: 25px;
		border-radius: 20px;
	}
	.astroly-top-text a{
		font-size: 16px;
	}
	.astroly-top-widget{
		padding: 8px 0px;
	}
	.mynav .navbar img {
		max-width: 100%;
		max-height: 90px;
	}

}


@media (max-width: 767px) {
	.astro-section-title .astro__title,
	.astro-about_right_cont_wrapper .about-title3{
		font-size: 28px;
	}
	.astro__testimonials-card__box .astro__testimonials-card_count h4{
		font-size: 25px;
	}
	.astro__testimonials-card__box{
		flex-wrap: wrap;
	}
	.blog-slider .team-item .card .astro__blogtitle{
		font-size: 20px;
	}
	.astro-about-section .astro-about_left_img_wrapper{
		padding: 0px;
	}
	.astro-about-section .astro-about_left_img_wrapper .about_left_img-2{
		display: none;
	}
	.astro-about-section .astro__about-content{
		display: none;
	}
}


@media (max-width: 575px) {
	
}


@media (max-width: 330px) {
	
}

/* @media Responsive End */
